## python-fhs 1.1

=== debian/changelog ===
python-fhs (1.1-1) unstable; urgency=medium

  * Clean up build system.
  * Update standards version to 4.6.1. No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 31 May 2022 12:49:11 +0200

python-fhs (1.0-1) unstable; urgency=medium

  * New release.
  * Upload to Debian. Closes: #1010010

 -- Bas Wijnen <wijnen@debian.org>  Fri, 22 Apr 2022 11:45:31 +0200

python-fhs (0.1-1) unstable; urgency=medium

  * Initial release.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 30 Nov 2015 11:24:09 -0500
