=== debian/control ===
Source: python-fhs
Section: python
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 10), python3-all, dh-python, doxygen, python3-doxypypy | doxypy, libjs-jquery, graphviz, python3-setuptools, pybuild-plugin-pyproject
Standards-Version: 4.4.1

Package: python3-fhs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3
Description: python module for using the FHS and XDG basedir paths.
 The FHS and XDG basedir specification defines locations for several files.
 This module provides functions for accessing those files without requiring the
 program to search the filesystem itself.
 It provides a convenient way to use configuration from files, with commandline
 override functionality.

Package: python3-fhs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: python3-fhs (= ${source:Version})
Description: API documentation for python3-fhs
 The FHS and XDG basedir specification defines locations for several files.
 This module provides functions for accessing those files without requiring the
 program to search the filesystem itself.
 It provides a convenient way to use configuration from files, with commandline
 override functionality.
 .
 This module contains the API documentation.
