## python-fhs 1.2

=== debian/changelog ===
python-fhs (1.2-1) unstable; urgency=medium

  * Update Standards-Version to 4.6.2. No changes needed.
  * Set Multi-Arch: foreign.
  * Update doxygen configuration.
  * Add package tests.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 19 Feb 2023 02:34:47 +0100
