=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 10), python3-all, dh-python, doxygen, python3-doxypypy | doxypy, libjs-jquery, graphviz, python3-setuptools, pybuild-plugin-pyproject
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 
 Package: python3-fhs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, python3
 Description: python module for using the FHS and XDG basedir paths.
  The FHS and XDG basedir specification defines locations for several files.
@@ -18,6 +19,7 @@
 Package: python3-fhs-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: python3-fhs (= ${source:Version})
 Description: API documentation for python3-fhs
