=== debian/tests/control ===
Tests: use
Depends: @
